<layout>
    <catalog_category_layered>
      <reference name="root">
        <action method="setTemplate">
          <template>page/category_full_width.phtml</template> 
        </action>
      </reference>
    </catalog_category_layered>
    <catalog_category_default>
      <reference name="root">
        <action method="setTemplate">
          <template>page/category_full_width.phtml</template> 
        </action>
      </reference>
    </catalog_category_default>

    <default>
        <reference name="header">
            <block type="directory/currency" name="custom_currency_selector" template="currency/currency.phtml"/>
        </reference>
    </default>

    <catalog_category_view>
      <reference name="root">
        <action method="setTemplate">
          <template>page/category_full_width.phtml</template> 
        </action>

        <block method="head" >
            <action method="addItem"><type>skin_js</type><name>js/custom/customer.js</name><params/><if><![CDATA[<!--[if (gte IE 9) | (IEMobile)]><!-->]]></if></action>
        </block>
      </reference>

    </catalog_category_view>


    <catalog_product_view>
        <reference name="product.info"> 
            <block type="catalog/product_view_description" name="product.description" as="description" after="product.attributes" template="catalog/product/view/description.phtml">
                <action method="addToParentGroup"><group>detailed_info</group></action>
                <action method="setTitle" translate="value"><value>Description</value></action>
            </block>
            <block type="catalog/product_view_attributes" name="product.attributes" as="additional" before="-" template="catalog/product/view/attributes.phtml">
                <action method="addToParentGroup"><group>detailed_info</group></action>
                <action method="setTitle" translate="value"><value>Additional Information</value></action>
            </block>                                             
        </reference>
    </catalog_product_view>

    <catalogsearch_result_index translate="label">
      <reference name="root">
        <action method="setTemplate">
          <template>page/search.phtml</template>
        </action>
      </reference>
    </catalogsearch_result_index>


<PRODUCT_TYPE_simple translate="label" module="catalog">
   <reference name="head">
            <action method="addItem">
                <type>skin_css</type>
                <name>css/custom/productpage.css</name>
                <params/><if><![CDATA[<!--[if (gte IE 9) | (IEMobile)]><!-->]]></if>
            </action>  
            <action method="addItem">
                <type>skin_js</type>
                <name>js/custom/productpage.js</name>
                <params/><if><![CDATA[<!--[if (gte IE 9) | (IEMobile)]><!-->]]></if>
            </action>    
        </reference>
</PRODUCT_TYPE_simple>




</layout>
